View Single Post
Old 12-30-10, 01:12 PM   #4
cragdor
Registered User
 
cragdor's Avatar
 
Join Date: Jan 2007
Posts: 3
Default Re: nvidia.ko says my GTS 250 is not supported on 260.19.xx

I am having the Exact same issue with my MSI GTS250, with ubuntu 10.10 and all known proprietary drivers.

Please tell me you have had some luck with this?

Craig Thomas
__________________
Gentoo Linux 2006.1,
KDE 3.5.5,
Beryl 1.4,
Emerald,
CPU: 2800+ AMD Athlon
GPU: Geforce 6600
SPU: Creative Xfi(Windows No Linux Suport )
AC97 5.1 (Linux)
Mem: 1Gig OCZ extreme performance
cragdor is offline   Reply With Quote